<form name="client_details" onsubmit="return false;">
<var name="action">('{{mode}}'=='add' ? 'add()' : 'save()')</var>
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); {{action}};" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Username"):</td>
          <td><input type="text" name="client" value="{{client}}" /></td>
        </tr>
        <tr>
          <td>T_("Firstname"):</td>
          <td><input type="text" name="firstname" value="{{firstname}}" /></td>
        </tr>
        <tr>
          <td>T_("Lastname"):</td>
          <td><input type="text" name="lastname" value="{{lastname}}" /></td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td><input type="text" name="e_mail" value="{{e_mail}}" /></td>
        </tr>
        <tr>
          <td>T_("Phone") 1:</td>
          <td><input type="text" name="phone1" value="{{phone1}}" /></td>
        </tr>
        <tr>
          <td>T_("Phone") 2:</td>
          <td><input type="text" name="phone2" value="{{phone2}}" /></td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Address"):</td>
          <td>
            <textarea name="address" cols="25" rows="3">{{address}}</textarea>
          </td>
        </tr>
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="3">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
